* {
	margin: 0;
	padding: 0;
}
BODY {
	MARGIN: 0px;
	background-repeat: repeat-y;
	background-position: center top;
	background: #ffffff url('../images/bg2.png') ; background-repeat: repeat-x; background-position: top center;   text-align:center;



}
.UstBtText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #3333CC;
	text-decoration: none;
	font-size: 12px;
}
.ustAnaBgLogoAlt {
	background-image: url(../images/ust_bg.png);
}
.MusteriHiz {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.MusHizTel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.AltNot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.iletisimbilgisi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	padding-left: 5px;
}
.Hakkimizda {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
}
.SatisProjeBaslik {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0E7E79;
}
.SatisdakilerAltBaslik {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0B625E;
}
.SatisdakilerTablo {
	background-color: #01CBC0;
}

.TamamlananProjeBaslik {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #CC0000;
}
.TamamlananAltBaslik a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.TamamlananAltBaslik a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;

}
.DaireOzellikleriBaslik {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
}
.DaireOzellikleriText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
.ToplamDaire {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

.TamamlananTablo {
	background-color: #990000;
}
.OnemliBilgiler {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.OnemliBilgilerText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
